/* -*- ObjC -*- */
#ifndef __included_tiles_h
#define __included_tiles_h

#include "seborrhea/seborrhea.h"


Sebum<SebImage> *get_tile_by_index(unsigned int i);
Sebum<SebImage> *get_tile_by_name(const char *name);
int num_tiles(void);

BOOL load_tiles_sebum(const char *dirname);
int tiles_init(void);
void tiles_shutdown(void);

#endif
